import http from '../utils/http'
let resquest = "/api/ihotel/hotelAdmin"

// 管理员登录
export function hotelStaffLogin(params) {
    return http.post(`${resquest}/login`, params)
}

// 管理员列表
export function hotelStaffList(params) {
    return http.get(`${resquest}/list`, params)
}

// 新增管理员
export function hotelStaffAdd(data) {
    return http.post(`${resquest}/add`, data)
}

// 修改管理员
export function hotelStaffUpdate(data) {
    return http.put(`${resquest}/update`, data)
}

// 删除管理员
export function hotelStaffDelete(data) {
    return http.delete(`${resquest}/delete`, data)
}
